StartupEvents.registry('item', event => {
    event.create('notor').displayName('Notor');
    event.create('notorblack').displayName('Notor Black');

    event.create('radgill').displayName('Radgill');
    event.create('radgillblack').displayName('Radgill Black');

    event.create('raycat').displayName('Raycat');
    event.create('raycatblack').displayName('Raycat Black');

    event.create('gammaroach').displayName('Gammaroach');
    event.create('gammaroachblack').displayName('Gammaroach Black');

    event.create('tremorzilla').displayName('Tremorzilla');
    event.create('tremorzillablack').displayName('Tremorzilla Black');

    event.create('bunfungus').displayName('Bunfungus');
    event.create('bunfungusblack').displayName('Bunfungus Black');

    event.create('flutter').displayName('Flutter');
    event.create('flutterblack').displayName('Flutter Black');

    event.create('mungus').displayName('Mungus');
    event.create('mungusblack').displayName('Mungus Black');

    event.create('mooshroom').displayName('Mooshroom');
    event.create('mooshroomblack').displayName('Mooshroom Black');

    event.create('golden_moth').displayName('Golden Moth');
    event.create('golden_mothblack').displayName('Golden Moth Black');

    event.create('phantom').displayName('Phantom');
    event.create('phantomblack').displayName('Phantom Black');

    event.create('sunbird').displayName('Sunbird');
    event.create('sunbirdblack').displayName('Sunbird Black');

    event.create('cloud_phoenix').displayName('Cloud Phoenix');
    event.create('cloud_phoenixblack').displayName('Cloud Phoenix Black');

    event.create('desert_phoenix').displayName('Desert Phoenix');
    event.create('desert_phoenixblack').displayName('Desert Phoenix Black');

    event.create('snow_phoenix').displayName('Snow Phoenix');
    event.create('snow_phoenixblack').displayName('Snow Phoenix Black');

    event.create('twilight_phoenix').displayName('Twilight Phoenix');
    event.create('twilight_phoenixblack').displayName('Twilight Phoenix Black');

    event.create('skeleton_phoenix').displayName('Skeleton Phoenix');
    event.create('skeleton_phoenixblack').displayName('Skeleton Phoenix Black');

    event.create('water_phoenix').displayName('Water Phoenix');
    event.create('water_phoenixblack').displayName('Water Phoenix Black');

    event.create('nether_phoenix').displayName('Nether Phoenix');
    event.create('nether_phoenixblack').displayName('Nether Phoenix Black');

    event.create('ender_phoenix').displayName('Ender Phoenix');
    event.create('ender_phoenixblack').displayName('Ender Phoenix Black');

    event.create('flame_phoenix').displayName('Flame Phoenix');
    event.create('flame_phoenixblack').displayName('Flame Phoenix Black');

    event.create('corrodent').displayName('Corrodent');
    event.create('corrodentblack').displayName('Corrodent Black');

    event.create('gloomoth').displayName('Gloomoth');
    event.create('gloomothblack').displayName('Gloomoth Black');

    event.create('vesper').displayName('Vesper');
    event.create('vesperblack').displayName('Vesper Black');

    event.create('skreecher').displayName('Skreecher');
    event.create('skreecherblack').displayName('Skreecher Black');

    event.create('hullbreaker').displayName('Hullbreaker');
    event.create('hullbreakerblack').displayName('Hullbreaker Black');

    event.create('maw').displayName('Maw');
    event.create('mawblack').displayName('Maw Black');

    event.create('darkwater_eel').displayName('Darkwater Eel');
    event.create('darkwater_eelblack').displayName('Darkwater Eel Black');

    event.create('darkwater_anglerfish').displayName('Darkwater Anglerfish');
    event.create('darkwater_anglerfishblack').displayName('Darkwater Anglerfish Black');

    event.create('guardian').displayName('Guardian');
    event.create('guardianblack').displayName('Guardian Black');

    event.create('dropbear').displayName('Dropbear');
    event.create('dropbearblack').displayName('Dropbear Black');

    event.create('straddler').displayName('Straddler');
    event.create('straddlerblack').displayName('Straddler Black');

    event.create('stradpole').displayName('Stradpole');
    event.create('stradpoleblack').displayName('Stradpole Black');

    event.create('soul_vulture').displayName('Soul Vulture');
    event.create('soul_vultureblack').displayName('Soul Vulture Black');

    event.create('skeleton_horse').displayName('Skeleton Horse');
    event.create('skeleton_horseblack').displayName('Skeleton Horse Black');

    event.create('hoglin').displayName('Hoglin');
    event.create('hoglinblack').displayName('Hoglin Black');

    event.create('cosmaw').displayName('Cosmaw');
    event.create('cosmawblack').displayName('Cosmaw Black');

    event.create('endergrade').displayName('Endergrade');
    event.create('endergradeblack').displayName('Endergrade Black');

    event.create('spectre').displayName('Spectre');
    event.create('spectreblack').displayName('Spectre Black');

    event.create('cosmic_cod').displayName('Cosmic Cod');
    event.create('cosmic_codblack').displayName('Cosmic Cod Black');
})
